## xml2rfc 2.47.0

=== requirements.txt ===
#configargparse>=1.2.3
google-i18n-address>=2.3.2
html5lib>=1.0.1
intervaltree>=2.1.0,!=3.0.0
jinja2>=2.10.3,<3.0
kitchen>=1.2.6
lxml>=2.2.8,!=4.3.1
pycountry>=1.8,!=19.7.15
pyflakes>=0.8.1
pyyaml>=5.3.1
requests>=2.5.0
setuptools>=18.0
six>=1.4.1
