=== debian/changelog ===
xml2rfc (2.47.0-1) unstable; urgency=medium

  * New upstream release
  * Remove symlink created during build in clean rather than debian/xml2rfc.1
    so that a debian/xml2rfc.1 failure doesn't leave unbuildable source
  * Add python3-jinja2 and python3-yaml to build depends
  * Add debian/source/lintian-overrides since lintian is wrong about a
    number of things now
  * Update debian/copyright

 -- Scott Kitterman <scott@kitterman.com>  Sat, 15 Aug 2020 13:58:13 -0400

xml2rfc (2.45.3-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Fri, 12 Jun 2020 09:07:03 -0400

xml2rfc (2.45.2-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Fri, 05 Jun 2020 23:34:54 -0400

xml2rfc (2.45.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Tue, 02 Jun 2020 00:46:36 -0400

xml2rfc (2.45.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sun, 31 May 2020 01:32:51 -0400

xml2rfc (2.44.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sun, 26 Apr 2020 19:35:37 -0400

xml2rfc (2.43.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Thu, 16 Apr 2020 14:07:37 -0400

xml2rfc (2.42.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sat, 04 Apr 2020 10:42:02 -0400

xml2rfc (2.41.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Mon, 23 Mar 2020 04:47:42 -0400

xml2rfc (2.40.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Fri, 28 Feb 2020 23:31:28 -0500
