=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with=python3 --buildsystem=pybuild

debian/xml2rfc.1:
	ln -s run.py xml2rfc/xml2rfc
	PYTHONPATH=. help2man -n 'format RFCs using XML markup' -N ./xml2rfc/xml2rfc -o $@

override_dh_installman: debian/xml2rfc.1
	dh_installman

# silly workaround for emacs turds left in upstream tarball
override_dh_clean:
	dh_clean --exclude=xml~ --exclude=nroff~ --exclude=svn-prop.tmp~
	rm -f xml2rfc/xml2rfc

override_dh_auto_test:
	# Needs network access, rely on autopkgtest instead
