=== debian/tests/control ===
Tests: run-pytest
Depends: @, python3-all, fonts-noto-cjk, fonts-noto-core, fonts-noto-unhinted, python3-cairo, python3-dict2xml, python3-pypdf2, weasyprint
Restrictions: allow-stderr
