=== debian/changelog ===
xml2rfc (3.12.2-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * ensure that xml2rfc/run.py is executable during manpage generation

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 17 Feb 2022 18:03:12 -0500

xml2rfc (3.12.1-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches
  * Add Forwarded: not-needed to d/p/0001-Set-shebang-lines-to-python3.patch
    and drop related lintian-override

 -- Scott Kitterman <scott@kitterman.com>  Wed, 02 Feb 2022 08:57:36 -0500

xml2rfc (3.12.0-2) unstable; urgency=medium

  * Update package description to mention building PDF documents
  * Update to work with weasyprint > 53.0 (Closes: #1001824)
    - Update depends and test depends
    - Add debian/patches/0002-build-pdf-weasyprint-53.patch

 -- Scott Kitterman <scott@kitterman.com>  Sun, 19 Dec 2021 17:53:10 -0500

xml2rfc (3.12.0-1) unstable; urgency=medium

  * New upstream version 3.12.0
  * d/copyright: correct dates
  * suppress yet another warning about minified js files

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 13 Dec 2021 23:42:34 +0200

xml2rfc (3.10.0-1) unstable; urgency=medium

  * New upstream version 3.10.0
  * move to unstable
  * d/control: use non-pypi Homepage
  * bump standards-version from 4.5.1 to 4.6.0 (no changes needed)
  * d/rules: streamline "clean" target
  * clean up lintian overrides
  * move to unstable

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 26 Oct 2021 15:56:43 -0400

xml2rfc (3.8.0-1) experimental; urgency=medium

  * New upstream version 3.8.0 to experimental

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 21 May 2021 00:16:34 -0400

xml2rfc (3.7.0-1) experimental; urgency=medium

  * New upstream release to experimental

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 08 Apr 2021 08:41:02 -0400

xml2rfc (3.5.0-1) experimental; urgency=medium

  * new upstream release to experimental (closes: #983066)
  * upstream/signing-key.asc: update Henrik's key with new self-sigs
  * New upstream version 3.5.0
  * update dependencies
  * move to dh 13
  * Standards-Version: bump to 4.5.1 (no changes needed)
  * handle all shebang lines
  * upstream dropped W3C-licensed code from source
  * clean up lintian-overrides
  * wrap-and-sort -ast
  * tests/control: (pytest) depend on python3-decorator
  * d/copyright: note inclusion of Unicode data file Scripts.txt
  * override lintian warning about Scripts.txt

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 18 Feb 2021 18:39:36 -0500
