=== debian/control ===
Source: xml2rfc
Section: non-free/text
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 help2man,
 pyflakes3,
 python3,
 python3-appdirs (>= 1.4.4),
 python3-configargparse (>= 1.2.3),
 python3-google-i18n-address,
 python3-html5lib,
 python3-intervaltree,
 python3-jinja2 (>= 2.11),
 python3-kitchen,
 python3-lxml,
 python3-pycountry,
 python3-requests,
 python3-setuptools,
 python3-yaml,
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Uploaders:
 Scott Kitterman <scott@kitterman.com>,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/debian/pkg-xml2rfc.git
Vcs-Browser: https://salsa.debian.org/debian/pkg-xml2rfc
Homepage: https://xml2rfc.tools.ietf.org/
Rules-Requires-Root: no
XS-Autobuild: yes

Package: xml2rfc
Architecture: all
Depends:
 python3-lxml,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 fonts-noto-cjk,
 fonts-noto-core,
 fonts-noto-unhinted,
 python3-dict2xml,
 python3-pypdf2,
 weasyprint (>= 53),
Description: XML-based formatting tool for RFCs
 This package provides xml2rfc, a tool which creates text, HTML, PDF, and
 nroff output in the format required for Internet-Drafts and RFCs.  The
 text and nroff output is suitable for input to the RFC editor.
 .
 The DTD used by the XML documents is described in RFC 2629.
