=== debian/tests/control ===
Tests: run-pytest
Depends:
 fonts-noto-cjk,
 fonts-noto-core,
 fonts-noto-unhinted,
 python3-all,
 python3-dict2xml,
 python3-pypdf2,
 weasyprint,
 @,
Restrictions: allow-stderr
