## xml2rfc 3.13.1

=== debian/changelog ===
xml2rfc (3.13.1-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: point to new upstream maintainer
  * refresh patches
  * Standards-Version: bump to 4.6.1 (no changes needed)
  * update lintian-overrides
  * use newer PyPDF2
  * refresh patches

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 19 Jul 2022 23:03:44 -0400

xml2rfc (3.12.4-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 14 Apr 2022 11:14:15 -0700

xml2rfc (3.12.3-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 02 Mar 2022 07:21:15 -0500
