=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Uploaders:
  Scott Kitterman <scott@kitterman.com>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/debian/pkg-xml2rfc.git
 Vcs-Browser: https://salsa.debian.org/debian/pkg-xml2rfc
 Homepage: https://xml2rfc.tools.ietf.org/
