## xml2rfc 3.16.0

=== requirements.txt ===
appdirs>=1.4.4
configargparse>=1.2.3
google-i18n-address>=2.3.2
html5lib>=1.0.1
intervaltree>=3.1.0
jinja2>=3.1.2
markupsafe>=2.1.1
lxml>=4.9.0
pycountry>=22.3.5
pyyaml>=5.3.1
requests>=2.5.0
setuptools>=24.2.0
six>=1.4.1
wcwidth>=0.2.5
