=== debian/changelog ===
xml2rfc (3.16.0-1) unstable; urgency=medium

  * New upstream release
  * refresh patches
  * move from PyPDF2 to pypdf, following upstream
  * Standards-Version: bump to 4.6.2 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 23 Jan 2023 13:42:45 -0500

xml2rfc (3.15.3-1) unstable; urgency=medium

  * New upstream release
  * Work around brittle test (Closes: #1027930)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 12 Jan 2023 09:38:22 -0500

xml2rfc (3.15.2-2) UNRELEASED; urgency=medium

  * import upstream fix for pypdf warning

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 07 Nov 2022 23:21:41 -0500

xml2rfc (3.15.2-1) unstable; urgency=medium

  * New upstream release.
  * drop patches already upstream
  * update upstream signing key (see
    https://mailarchive.ietf.org/arch/msg/tools-discuss/vlZ7ToWeOHy16qOmvXjGfZmIHFQ)
  * update dependencies

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 03 Nov 2022 14:10:23 -0400
