=== debian/tests/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
  fonts-noto-unhinted,
  python3-all,
  python3-dict2xml,
- python3-pypdf2,
+ python3-pypdf,
  weasyprint,
  @,
 Restrictions: allow-stderr
