=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
 https://pypi.python.org/packages/source/x/@PACKAGE@/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
