=== debian/changelog ===
xml2rfc (3.18.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Mon, 07 Aug 2023 11:52:13 -0400

xml2rfc (3.17.5-1) unstable; urgency=medium

  * Add Forwarded: not-needed to patch headers
  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sun, 30 Jul 2023 12:10:03 -0400

xml2rfc (3.17.4-1) unstable; urgency=medium

  * Upload to unstable
  * Update d/watch and remove obsolete signatures since pypi no longer
    supports signed tarballs
  * New upstream release
  * Replace build-depends on python3-appdirs with python3-platformdirs to
    match upstream change
  * Add debian/patches/0003-Use-old-i18n-address-error-class.patch to work
    with the google-i18n-address version in Debian
    - Also set maximum version for python3-google-i18n-address to << 3.0
    - Drop the patch when google-i18n-address us updated
  * Add debian/py3dist-overrides to override the upstream platformdirs version
    requirement, it is not needed
  * Add needs-internet restriction to debian/tests/control (Closes: #1036732)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 28 Jun 2023 01:28:09 -0400

xml2rfc (3.17.1-1) experimental; urgency=medium

  * New upstream release to experimental (due to freeze)
  * refresh patches
  * explicitly build-depend on pybuild-plugin-pyproject to satisfy Lintian
    (missing-prerequisite-for-pyproject-backend)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 19 Apr 2023 21:49:57 -0400
