=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
  debhelper-compat (= 13),
  dh-python,
  help2man,
+ pybuild-plugin-pyproject,
  pyflakes3,
  python3,
- python3-appdirs (>= 1.4.4),
+ python3-platformdirs,
  python3-configargparse (>= 1.2.3),
  python3-dict2xml,
- python3-google-i18n-address,
+ python3-google-i18n-address (<< 3.0),
  python3-html5lib,
  python3-intervaltree,
  python3-jinja2 (>= 2.11),
