=== debian/tests/control ===
--- 
+++ 
@@ -8,4 +8,4 @@
  python3-pypdf,
  weasyprint,
  @,
-Restrictions: allow-stderr
+Restrictions: allow-stderr, needs-internet
