## xml2rfc 3.19.0

=== requirements.txt ===
--- 
+++ 
@@ -1,3 +1,4 @@
+# Update setup.cfg as well
 platformdirs>=3.6.0
 configargparse>=1.2.3
 google-i18n-address>=3.0.0
