=== debian/changelog ===
xml2rfc (3.19.0-1) unstable; urgency=medium

  * New upstream release
  * Replace Recommends: fonts-noto-core and fonts-noto-unhinted with
    Recommends: fonts-noto since fonts-noto-unhinted no longer provides fonts
    (Closes: #1050053)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 08 Jan 2024 13:11:35 -0500
