=== debian/control ===
--- 
+++ 
@@ -39,9 +39,8 @@
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
+ fonts-noto,
  fonts-noto-cjk,
- fonts-noto-core,
- fonts-noto-unhinted,
  python3-dict2xml,
  python3-pypdf,
  weasyprint (>= 53),
