## xml2rfc 3.20.0

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 google-i18n-address>=3.0.0
 intervaltree>=3.1.0
 jinja2>=3.1.2
-lxml>=4.9.0
+lxml>=4.9.0,<5.0.0
 pycountry>=22.3.5
 pyyaml>=5.3.1
 requests>=2.5.0
