=== debian/changelog ===
xml2rfc (3.20.0-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches

 -- Scott Kitterman <scott@kitterman.com>  Mon, 26 Feb 2024 09:09:17 -0500

xml2rfc (3.19.4-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Wed, 07 Feb 2024 10:18:31 -0500

xml2rfc (3.19.2-1) unstable; urgency=medium

  * Add fonts-roboto to Recommends per upstream README
  * New upstream release
  * Add hint-testsuite-triggers to d/tests/control so that if
    libxml2 is updated, xml2rfc autopkgtest will be triggered
    - Although xml2rfc does not directly depend on libxml2, it is used by
      python3-lxml and can break xml2rfc

 -- Scott Kitterman <scott@kitterman.com>  Fri, 02 Feb 2024 09:52:02 -0500
