=== debian/control ===
--- 
+++ 
@@ -41,6 +41,7 @@
 Recommends:
  fonts-noto,
  fonts-noto-cjk,
+ fonts-roboto,
  python3-dict2xml,
  python3-pypdf,
  weasyprint (>= 53),
