## xml2rfc 3.22.0

=== debian/changelog ===
xml2rfc (3.22.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Mon, 08 Jul 2024 09:11:12 -0400

xml2rfc (3.21.0-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-verstion to 4.7.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sat, 13 Apr 2024 15:55:35 -0400

xml2rfc (3.20.1-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches and drop d/p/0004-Fix-bad-pdf-trick.patch (incorporated
      upstream) 

 -- Scott Kitterman <scott@kitterman.com>  Wed, 13 Mar 2024 12:42:01 -0400

xml2rfc (3.20.0-3) unstable; urgency=medium

  * Revert minimum python3-pdf version, not actually needed

 -- Scott Kitterman <scott@kitterman.com>  Tue, 12 Mar 2024 09:27:21 -0400

xml2rfc (3.20.0-2) unstable; urgency=medium

  * Add d/p/0004-Fix-bad-pdf-trick.patch to fix PyPDF 4.1.0 compatibility
  * Set minimum python3-pypdf version in d/control and d/tests/control

 -- Scott Kitterman <scott@kitterman.com>  Fri, 08 Mar 2024 23:42:50 -0500
