## xml2rfc 3.23.0

=== requirements.txt ===
--- 
+++ 
@@ -9,5 +9,4 @@
 pyyaml>=5.3.1
 requests>=2.5.0
 setuptools>=24.2.0
-six>=1.4.1
 wcwidth>=0.2.5
