=== debian/changelog ===
xml2rfc (3.23.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sun, 25 Aug 2024 17:47:33 -0400
