=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Uploaders:
  Scott Kitterman <scott@kitterman.com>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/pkg-xml2rfc.git
 Vcs-Browser: https://salsa.debian.org/debian/pkg-xml2rfc
 Homepage: https://xml2rfc.tools.ietf.org/
@@ -43,7 +43,7 @@
  fonts-noto-cjk,
  fonts-roboto,
  python3-dict2xml,
- python3-pypdf,
+ python3-pypdf, 
  weasyprint (>= 53),
 Description: XML-based formatting tool for RFCs
  This package provides xml2rfc, a tool which creates text, HTML, PDF, and
