=== debian/tests/control ===
--- 
+++ 
@@ -9,3 +9,7 @@
  weasyprint,
  @,
 Restrictions: allow-stderr, needs-internet
+
+Tests: hint-testsuite-triggers
+Depends: python3-libxml2
+Restrictions: hint-testsuite-triggers
