## xml2rfc 3.30.2

=== debian/changelog ===
xml2rfc (3.30.2-1) unstable; urgency=medium

  * New upstream release
  * d/watch: update to version 5
  * trim trailing whitespace
  * drop unnecessary versioned dependencies
  * Drop Rules-Requires-Root: no
  * Standards-Version: bump to 4.7.2 (no changes needed)
  * Update patches
  * Try switching tests to autopkgtest
  * d/copyright: remove tests/ which is now gone from upstream
  * remove tests from lintian-overrides

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 24 Sep 2025 18:29:02 -0400
