=== debian/control ===
--- 
+++ 
@@ -9,28 +9,28 @@
  pyflakes3,
  python3,
  python3-platformdirs,
- python3-configargparse (>= 1.2.3),
+ python3-configargparse,
  python3-dict2xml,
- python3-google-i18n-address (<< 3.0),
+ python3-google-i18n-address,
  python3-html5lib,
  python3-intervaltree,
- python3-jinja2 (>= 2.11),
+ python3-jinja2,
  python3-lxml,
  python3-pycountry,
  python3-pypdf,
  python3-requests,
  python3-setuptools,
- python3-wcwidth (>= 0.2.5),
+ python3-wcwidth,
  python3-yaml,
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Uploaders:
  Scott Kitterman <scott@kitterman.com>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/pkg-xml2rfc.git
 Vcs-Browser: https://salsa.debian.org/debian/pkg-xml2rfc
 Homepage: https://xml2rfc.tools.ietf.org/
-Rules-Requires-Root: no
 XS-Autobuild: yes
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: xml2rfc
 Architecture: all
@@ -43,7 +43,7 @@
  fonts-noto-cjk,
  fonts-roboto,
  python3-dict2xml,
- python3-pypdf, 
+ python3-pypdf,
  weasyprint (>= 53),
 Description: XML-based formatting tool for RFCs
  This package provides xml2rfc, a tool which creates text, HTML, PDF, and
