=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with=python3 --buildsystem=pybuild

debian/xml2rfc.1:
	ln -s run.py xml2rfc/xml2rfc
	chmod a+x xml2rfc/run.py
	PYTHONPATH=. help2man -n 'format RFCs using XML markup' -N ./xml2rfc/xml2rfc -o $@

override_dh_installman: debian/xml2rfc.1
	dh_installman

override_dh_auto_test:
	# Needs network access, rely on autopkgtest instead
