=== debian/tests/control ===
Tests: hint-testsuite-triggers
Depends: python3-libxml2
Restrictions: hint-testsuite-triggers
