=== debian/watch ===
Version: 5
Source: https://pypi.python.org/packages/source/x/xml2rfc/
Matching-Pattern: @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
